[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.RightClickSelect

RightClickSelect - if True, a Right Click selects an Item. Default False

## Declaration

Source position: comctrls.pp line 2417

`protected property TCustomTreeView.RightClickSelect: Boolean read GetRightClickSelect write SetRightClickSelect default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.